/*.cml{display: none !Important;}*/
.btn-refresh{display:none !important;}
.lu{display:none; }
.stats input{float: left !important;margin: 5px;}
.stats{width:auto !important;}
.divm{margin: auto;display: table;}
.innercbox{display: block;padding: 40px;border:2px solid #cfcfcf;width: auto;height: 180px;}   
.b1{background: #b2edda;}
.b2{background: #b2b5ed;}
.b3{background: #98c9d1;}
.b4{background: #efb8b2;}
.rtiform-box .form-group{width: 50%;float:left;padding: 0px 6px;}
.rtiform-box{box-shadow:0px 0px 10px -5px black;} 

.rti-cont{margin: auto;display:table;text-align: center;padding: 20px;height: 155px;}
.rti-cont p{font-size:20px; }
.rti-cont  span{font-size: 30px;font-weight: bold;}
.pop-mod img{width:100% !important;} 